uuid: 0d876c42-7b8a-4b01-ba6b-51da8a5d85e3
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ct_newsletter_archive.body
    - field.field.node.ct_newsletter_archive.field_header_image
    - field.field.node.ct_newsletter_archive.field_newsletter_banner
    - field.field.node.ct_newsletter_archive.field_ref_books_and_reports
    - field.field.node.ct_newsletter_archive.field_ref_call_for_papers
    - field.field.node.ct_newsletter_archive.field_ref_discussion_paper
    - field.field.node.ct_newsletter_archive.field_ref_event
    - field.field.node.ct_newsletter_archive.field_ref_event_review
    - field.field.node.ct_newsletter_archive.field_ref_news
    - field.field.node.ct_newsletter_archive.field_ref_policy_brief
    - field.field.node.ct_newsletter_archive.field_ref_policy_insights
    - field.field.node.ct_newsletter_archive.field_ref_pop_digest
    - field.field.node.ct_newsletter_archive.field_ref_study_career
    - field.field.node.ct_newsletter_archive.field_ref_teaching_material
    - field.field.node.ct_newsletter_archive.field_ref_webinars
    - field.field.node.ct_newsletter_archive.layout_builder__layout
    - node.type.ct_newsletter_archive
  module:
    - layout_builder
    - mpidr_custom
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          bbbb40da-795b-4a14-8371-f37ea4d8fc89:
            uuid: bbbb40da-795b-4a14-8371-f37ea4d8fc89
            region: right
            configuration:
              id: 'field_block:node:ct_newsletter_archive:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
        third_party_settings: {  }
id: node.ct_newsletter_archive.teaser
targetEntityType: node
bundle: ct_newsletter_archive
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_header_image: true
  field_newsletter_banner: true
  field_ref_books_and_reports: true
  field_ref_call_for_papers: true
  field_ref_discussion_paper: true
  field_ref_event: true
  field_ref_event_review: true
  field_ref_news: true
  field_ref_policy_brief: true
  field_ref_policy_insights: true
  field_ref_pop_digest: true
  field_ref_study_career: true
  field_ref_teaching_material: true
  field_ref_webinars: true
  langcode: true
  layout_builder__layout: true
